* { margin: 0; padding: 0; }
body { background: #FFF; font: normal 12px "Lucida Grande", Arial, Helvetica, sans-serif; }

.button, #wp-submit { background: #2069B4; font-size: 12px; font-weight: bold; color: #FFF; padding: 10px 20px; border-radius: 3px; border: 0; text-transform: uppercase; cursor: pointer; }
.button:hover, #wp-submit:hover { background: #085071; }

#adminbar { background: #2A2E36; padding: 10px; border-bottom: 2px double #E0E0E1; margin-bottom: 25px; }
#adminbar a { display: inline-block; color: #FFF; text-decoration: none; background: #3F4551; padding: 5px 10px; border-radius: 3px; font-size: 11px; margin-right: 10px; }
#adminbar a strong { color: #FFF; }
#adminbar a.link-right { float: right; }
#adminbar a:hover { background: #5D6677; }

#header { width: 980px; background: #FFF; margin: 40px 0; padding-left: 20px;  }
#header h1 { text-transform: uppercase; color: #2A2E36; font-size: 24px; font-weight: normal; }
#header h2 { font-size: 11px; color: #9498A1; font-weight: normal; }

#loginform { width: 300px; margin: 0 auto; }
#loginform p { margin-bottom: 20px; }
#loginform label { display: block; font-size: 11px; text-transform: uppercase; margin-bottom: 5px; }
#loginform .login-remember label { color: #666; }
#user_login, #user_pass { padding: 5px 9px; font-size: 12px; color: #333; border: 1px solid #D9DBDD; border-radius: 3px; width: 280px; }

#tabbar { width: 980px; margin: 0 auto; list-style: none; overflow: hidden; }
#tabbar li { float: left; }
#tabbar li a { display: block; padding: 5px 10px; background: #FFF; border: 1px solid #EEEFEF; position: relative; z-index: 5; color: #9498A1; font-size: 11px; text-decoration: none; margin-right: 5px; }
#tabbar li a.active { background: #F8F9FA; border-bottom: 1px solid #F8F9FA; color: #2A2E36; font-weight: bold; } 
#tabbar li a:hover { background: #F8F9FA; color: #000; border-bottom: 1px solid #F8F9FA; }

#outerwrap { background: #F8F9FA; border-top: 1px solid #EEEFEF; margin-top: -1px; position: relative; z-index: 4; }
#wrap { width: 1240px; margin: 0 auto; padding: 25px 0; }

.container { background: #FFF; width: 1240px; border: 1px solid #EEEFEF; overflow: hidden; }
.container-header { background: #3F4551; color: #FFF; font-size: 14px; font-weight: bold; padding: 10px 20px; text-transform: uppercase; }
.container-header a { color: #FFF; text-decoration: none; }
.container-header a:hover { color: #CCC; }
.container-content { color: #333; padding: 20px; background: #FFF; overflow: hidden;  }

#papers { color: #565656; }
#papers th, #papers td { padding: 10px; }
#papers .headerSortUp, #papers .headerSortDown { background: #3F4551; }
#papers th { color: #FFF; background: #5D6677; cursor: pointer; }
#papers th.alignleft { text-align: left; }
#papers td { vertical-align: top; color: #666; }
#papers tbody tr:nth-child(odd) { background: #F8F9FA; }
#papers .aligncenter { text-align: center; vertical-align: middle; }
#papers .valigncenter { vertical-align: middle; }
#papers .counter { color: #999; }
#papers .author { color: #666; font-size: 11px; }
#papers .title { display: block; text-decoration: none; color: #2069B4; margin-top: 5px; font-size: 12px; }
#papers .title:hover { color: #000; }
#papers .rating { font-weight: bold; font-size: 24px; color: #999; }
#papers tr:hover .rating { color: #2069B4; }
#papers .status { color: #999; }
#papers .abgelehnt { color: #800; }
#papers .angenommen { color: #080; font-weight: bold; }
#papers .onhold { color: #F90; }
#papers .small { font-size: 11px; }

h1#paper-title { margin-bottom: 20px; line-height: 1.4; color: #000; }
#paper-detail { float: left; width: 600px; margin-bottom: 40px; }
#paper-detail h2 { margin-top: 40px; border-bottom: 1px solid #E7E7E7; margin-bottom: 10px; padding-bottom: 5px; }
#paper-detail h2:first-child { margin-top: 0; }
#paper-detail p { line-height: 1.5; }
.paper-facts { padding: 10px 0; border: 1px solid #E7E7E7; border-width: 1px 0; margin-bottom: 40px; line-height: 2; }

#speaker-detail { float: right; width: 300px; margin-bottom: 40px; color: #444; }
#speaker-detail p { line-height: 1.5; }
#speaker-detail img { max-width: 300px; max-height: 300px; margin: 0 auto 20px; display: block; }
#speaker-detail h1 { font-size: 18px; }
#speaker-detail h2 { margin: 40px 0 10px; padding-bottom: 5px; border-bottom: 1px solid #E7E7E7; font-size: 14px; }
#speaker-detail h3 { font-size: 12px; color: #999;  }

#speaker-detail .closed { position: relative; height: 100px; overflow: hidden; padding-botton: 20px; }
#speaker-detail .open { position: relative; height: auto; padding-bottom: 30px; }
#speaker-detail .expand .expand-link { position: absolute; bottom: 0; width: 99%; text-align: center;  right: 0; color: #008EE8; font-size: 11px; font-weight: bold; background: #F7F7F7; padding: 4px 0; border: 1px solid #E7E7E7; cursor: pointer; }

.speaker-contact { margin: 20px 0; overflow: hidden; }
.speaker-contact dt { float: left; width: 50px; clear: left; margin: 10px 20px 0 0; display: inline; }
.speaker-contact dd { float: left; width: 230px; display: inline; margin-top: 10px; }

#subinfos { background: #FFF; clear: both; padding: 20px; border-top: 1px solid #CCC; }
#subinfos p { float: left; width: 20%; }
#subinfos p.long { float: none; width: 100%; }
#subinfos label { font-size: 14px; font-weight: bold; display: block; margin-bottom: 10px; }
#subinfos select { padding: 4px; }
#subinfos textarea { width: 100%; margin: 10px 0 40px; height: 100px; font: normal 12px/1.5 Arial, Helvetica, sans-serif; }

#subinfos p.half { float: left; width: 48%; padding: 40px 1%; }

#subinfos p.long { float: none; width: 100%; padding: 40px 0; clear: both; }
#subinfos p.long label { font-size: 14px; font-weight: bold; display: inline; margin-right: 10px; }

#subinfosubmit { clear: both; margin-top: 20px; padding: 5px 10px; }
#success { margin-bottom: 10px; background: #E7F5CF; border: 1px solid #360; padding: 5px 10px; text-align: center; display: block; font-size: 12px; font-weight: bold; color: #360; }

#mailform label { display: block; margin-top: 40px; font-weight: bold; }
#mailform #mailsubject { font-size: 14px; padding: 5px 10px; width: 500px; }
#mailform #mailmessage { font: normal 12px/1.5 Arial, Helvetica, sans-serif; padding: 5px 10px; width: 500px; height: 250px; }
#mailform p { margin-top: 20px; }